/*
#5c6787 - Blu
#eeeeee - Grigio chiaro
#9ba1a6 - Grigio scuro
#333333 - nero
*/
.spam_italia .page-heading.fixed .wp-custom-header {
    background: #000;
}
.spam_italia .page-heading .wp-custom-header img {
    opacity: .7;
}
.spam_italia .menu-bar span {
    background: #fff;
}
.spam_italia .affix .menu-bar span {
	background: #000000;
}
.spam_italia .navigation-bar .navigation-bar-inner {
    padding-left: 0px;
    padding-right: 0px;
}
.custom-page-title .page-title {
	    text-shadow: 0px 0px 3px #211f28;
}
.page-id-4219 .page-heading .wp-custom-header img {
	top: 25%;
}
.navigation-bar .search-form a:hover {
	color: #ffffff;
}
#logo {
    width: 105px;
    margin-right: 15px;
}
.icon-bar.affix #logo {
    width: 70px;
}
/***/
@media (min-width: 768px) {
#logo .custom-logo {
    max-width: 144px;
}
#logo .custom-logo-alt {
	max-width: 126px;
}
.spam_italia .main-menu {
/*    float: left;*/
    margin-left: 25px;
	}
}
@media (min-width: 1165px) {
.spam_italia .navbar-collapse {
/*    min-width: 900px;*/
	}
}
/***/
@media (max-width: 768px) {
#logo {
    width: 125px;
}
	.icon-bar.affix #logo {
    width: 125px;
}
}
.footer-widget img.wp-image-3434 {
    max-width: 263px;
}
.preventivo a {
    border-radius: 5px;
    background: #eee;
    color: #333 !important;
    padding: 2px 8px !important;
}
.empty_heading #logo .custom-logo {
    display: none;
}
.empty_heading #logo .custom-logo-alt {
    display: block !important;
}
.container_responsive_iframe {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive_iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.spam_italia .icon-bar.affix .navigation-bar-inner .main-menu > .menu-item.current_page_item > a, 
.spam_italia .icon-bar.affix .navigation-bar-inner .main-menu > .page_item.current_page_item > a {
	color: #5c6787;
}
.slides-container .wrap-caption p {
    color: #ffffff;
}
.btn-secondary, .btn-primary, .el-btn .btn.btn-skin-primary, .el-btn .btn.btn-skin-secondary {
	transition: all .3s;
}
.spam_italia .btn-secondary, .spam_italia a.btn-secondary {
    color: #333333;
}
.spam_italia .btn-primary:hover, .spam_italia a.btn-primary:hover, .spam_italia .el-btn .btn.btn-skin-primary:hover {
    color: #333333;
}
.spam_italia .icon-bar.affix .main-menu > .menu-item > a {
	color: #333333;
}
.spam_italia .main-menu .sub-menu {
    background: #495169;
}
.spam_italia .icon-bar.affix .main-menu > .menu-item > a:hover, 
.spam_italia .icon-bar.affix .navigation-bar-inner .main-menu > .menu-item:hover > a {
	color: #9ba1a6;
} 
@media (min-width:768px) {
.spam_italia .slides-container .wrap-caption h1, 
.spam_italia .slides-container .wrap-caption h2, 
.spam_italia .slides-container .wrap-caption h3 {
	font-size: 3.5em;
	line-height: normal;
}
}
.service_home .module-img-box.style-2 .box {
    width: 80px;
}
.service_home .module-img-box:hover img, .service_home .module-img-boxfocus img {
    opacity: 1;
}
.spam_italia .el-btn.button_text_black a {
    color: #5c6686;
    border: 1px solid #5c6686;
}
.spam_italia .el-btn.button_text_black a:hover {
    color: #eee;
    border: 1px solid #eeeeee;
}
.border_video img.img-responsive {
    border: 5px solid #5c6686;
    margin-top: 50px;
}
.spam_italia .footer-copyright {
    background-color: #5b6585;
    border-top: solid 1px #454c65;
}
.spam_italia .footer-copyright a {
    text-decoration: underline;
    color: #ffffff !important;
}
.spam_italia .footer-copyright a.link_footer {
	    font-weight: bold;
    color: #ffffff !important;
}
.spam_italia .footer-widget {
    background-color: #eeeeee;
}
.spam_italia .footer-widget a, .spam_italia .footer-widget p {
    color: #333333;
}
.spam_italia .footer-contact-card .card:hover {
    background-color: transparent;
}
.spam_italia .footer-contact-card > .container {
    background: #ffffff;
    border: 1px solid #dee0e6;
}
.spam_italia .footer-contact-card .card .icon {
    color: rgb(91 101 133 / 0.10);
    z-index: -1;
}
.spam_italia .footer-contact-card .heading {
    color: #5c6686 !important;
}
.spam_italia .widget .widget-title:after {
    background: #5c6686;
}
.spam_italia .footer-widget .widget .widget-title, .spam_italia .footer-widget .widget .widgettitle {
    color: #000000;
}
.spam_italia .footer-widget {
    color: #333333;
}
.spam_italia .footer-widget .widget.widget_recent_entries ul > li > a {
    color: #333333;
}
.spam_italia .footer-widget  button.btn.optin-submit {
    background: #eee !important;
    color: #5a6484 !important;
}
.spam_italia .footer-widget .widget.walls_widget_social .social-item i {
    background-color: #000000;
}
.spam_italia .navigation-bar .search-form.nav .dropdown-menu {
    background: #5c6686;
}
.text_justify {
	text-align: justify;
}
.spam_italia .btn-owl.next.fa.fa-chevron-right, .spam_italia .btn-owl.prev.fa.fa-chevron-left {
	transition: all .3s;
    background: #5c6787;
}
.spam_italia .btn-owl.next.fa.fa-chevron-right:hover, .spam_italia .btn-owl.prev.fa.fa-chevron-left:hover {
    border: 3px solid #5c6787;
    color: #5c6787 !important;
    background: transparent;
}
.img_95p img.img-responsive {
	width: 89%;
}
.img_85p img.img-responsive {
	width: 85%;
}
.image_bordered img.img-responsive.style-default {
    border: 1px solid #333;
}
.border_white_slide .owl-slide img.img-responsive.style-default {
    border: 3px solid #fff;
    border-radius: 5px;
}
.page-id-4221 .youtube_popup {
	    margin-top: -50px;
    width: 85%;
}
.map-responsive{
    overflow:hidden;
    padding-bottom:40.25%;
    position:relative;
    height:0;
}
@media (max-width: 550px) {
.map-responsive{
    padding-bottom:56.25%;
}
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
	border: 2px solid #dcdde1 !important;
    border-radius: 5px;
}
.button_custom_prev a.btn {
    padding: 15px 0;
    text-align: center;
}
.wpcf7-acceptance span {
    font-weight: normal;
    margin-top: 15px;
}
.wpcf7-acceptance a {
    font-weight: bold;
}
/*** Responsive ***/

@media (min-width:520px) {
#chisiamo_img_1 img, #chisiamo_img_2 img, #chisiamo_img_3 img {
    border-radius: 5px;
}
#chisiamo_img_1 {
    width: 80%;
    border: 1px solid #fff;
}
#chisiamo_img_2 {
    width: 65%;
    right: -190px;
    position: relative;
    top: -55px;
    z-index: 3;
    border: 3px solid #fff;
}
#chisiamo_img_3 {
    top: -95px;
    width: 80%;
    right: -37px;
    z-index: 3;
    border: 3px solid #fff;
    border-radius: 5px;
}
}
@media (max-width:519px) {
#chisiamo_img_1, #chisiamo_img_2, #chisiamo_img_3 {
    margin-bottom: 15px;
}
}
@media (max-width:480px) {
.top-bar .col-md-6:nth-child(1) {
    display: none;
}
.spam_italia .walls-slide .wrap-caption .caption-heading {
    font-size: 1.3em;
}
}
@media (max-width:414px) {
.spam_italia .col-md-3, 
.spam_italia .col-md-4, 
.spam_italia .col-md-5, 
.spam_italia .col-md-6, 
.spam_italia .col-md-7, 
.spam_italia .col-md-8, 
.spam_italia .col-md-9,
.spam_italia .col-md-10, 
.spam_italia .col-md-11,
.spam_italia .col-md-12 {
	width: 100%;	
	}
.top-bar .col-md-6 {
width: 100%;
}
}
@media (max-width:320px) {
.slides-container .excerpt {
display: none;
}
}